# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Digital Advertising 0.8.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/digital-advertising\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-19T13:00:58+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: digital-advertising\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Digital Advertising"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:573
msgid "https://www.themescaliber.com/products/free-advertising-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Digital Advertising is a professional, responsive, and versatile free theme with a minimal, modern design, ideal for branding agencies, advertising agencies, creative studios, portfolios, development agencies, freelancing, consulting firms, corporates, e-commerce marketing, and related businesses. Perfect for digital marketing, online campaigns, PPC management, SEO services, social media marketing, SEM strategies, marketing solutions, lead generation, brand promotion, digital strategy, ad placement, content marketing, traffic growth, conversion optimization, display advertising, media buying, email marketing, influencer campaigns, performance marketing, marketing automation, client reporting tools, ad creatives, digital branding services, campaign tracking, keyword targeting, analytics integration, landing page optimization, retargeting strategies, marketing funnels, and audience segmentation, this theme offers a clean, intuitive interface for both beginners and professionals. Fully mobile-friendly, SEO-optimized, and built on the Bootstrap framework, it provides fast-loading performance and flawless viewing across devices. The theme includes advanced personalization options, interactive Call to Action (CTA) buttons, social media integration, and secure clean coding. It integrates seamlessly with essential plugins like Contact Form 7, Yoast SEO, and WooCommerce for inquiries, SEO optimization, and service selling. Relevant search terms include digital marketing theme, advertising agency template, creative portfolio theme, PPC management design, performance marketing template, SEO-friendly agency theme, content marketing website design, ad campaign template, branding layout, responsive marketing theme, and digital advertising template, making Digital Advertising ideal for modern agencies aiming to boost their online presence and attract more clients. Demo: https://preview.themescaliber.com/digital-advertising-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
msgid "Return to Home Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
#: inc/customizer.php:1528
msgid "About Section"
msgstr ""

#. translators: %s: post title
#: comments.php:23
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:28
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:58
msgid "Comments are closed."
msgstr ""

#: comments.php:64
#: inc/customizer.php:2372
msgid "Leave a Reply"
msgstr ""

#: comments.php:65
#: inc/customizer.php:2382
msgid "Post Comment"
msgstr ""

#: footer.php:32
#: footer.php:33
#: inc/dashboard/demo-importer.php:69
msgid "About Us"
msgstr ""

#: footer.php:34
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:44
#: footer.php:45
#: sidebar.php:11
msgid "Archives"
msgstr ""

#: footer.php:58
#: footer.php:59
msgid "Business Info"
msgstr ""

#: footer.php:60
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:70
#: footer.php:71
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:84
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:89
msgid "Facebook"
msgstr ""

#: footer.php:92
msgid "Twitter"
msgstr ""

#: footer.php:95
msgid "Linkedin"
msgstr ""

#: footer.php:98
msgid "Instagram"
msgstr ""

#: footer.php:110
#: footer.php:112
#: footer.php:114
msgid "Back to Top"
msgstr ""

#: functions.php:55
msgid "Primary Menu"
msgstr ""

#: functions.php:108
msgid "Thanks For Installing the \"Digital Advertising\" Theme !"
msgstr ""

#: functions.php:109
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:111
msgid "Demo Import"
msgstr ""

#: functions.php:112
#: inc/dashboard/getstart.php:36
#: inc/dashboard/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:113
#: inc/dashboard/getstart.php:37
msgid "Get Premium"
msgstr ""

#: functions.php:114
#: inc/dashboard/getstart.php:38
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:128
msgid "Blog Sidebar"
msgstr ""

#: functions.php:129
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:138
msgid "Page Sidebar"
msgstr ""

#: functions.php:139
#: functions.php:149
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:148
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:161
msgid "Footer Nav "
msgstr ""

#: functions.php:172
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:173
#: functions.php:182
msgid "Appears on shop page"
msgstr ""

#: functions.php:181
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:574
msgid "https://preview.themescaliber.com/doc/free-digital-advertising/"
msgstr ""

#: functions.php:575
msgid "https://wordpress.org/support/theme/digital-advertising/"
msgstr ""

#: functions.php:576
msgid "https://wordpress.org/support/theme/digital-advertising/reviews/"
msgstr ""

#: functions.php:577
msgid "https://www.themescaliber.com/products/advertising-agency-wordpress-theme"
msgstr ""

#: functions.php:578
msgid "https://preview.themescaliber.com/digital-advertising-pro/"
msgstr ""

#: functions.php:579
msgid "https://preview.themescaliber.com/doc/digital-advertising-pro/"
msgstr ""

#: functions.php:580
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:583
msgid "Digital Advertising Pro"
msgstr ""

#: functions.php:594
msgid "Advertising WordPress Theme "
msgstr ""

#: functions.php:625
msgid "Previous page"
msgstr ""

#: functions.php:626
msgid "Next page"
msgstr ""

#: functions.php:627
#: template-parts/single-post.php:54
msgid "Page"
msgstr ""

#: header.php:47
msgid "Skip to content"
msgstr ""

#: header.php:106
#: inc/customizer.php:3437
msgid "Open Menu"
msgstr ""

#: header.php:109
msgid "Top Menu"
msgstr ""

#: header.php:119
#: inc/customizer.php:3468
msgid "Close Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:141
#: image.php:179
#: image.php:217
#: image.php:254
#: page-template/left-sidebar.php:24
#: page-template/right-sidebar.php:21
#: page.php:39
#: page.php:68
#: page.php:100
#: template-parts/single-post.php:50
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:146
#: image.php:184
#: image.php:222
#: image.php:259
msgid "Edit"
msgstr ""

#: inc/customizer.php:37
msgid "About Theme"
msgstr ""

#: inc/customizer.php:46
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:46
msgid "Our premium version of Digital Advertising has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:46
msgid "View Demo"
msgstr ""

#: inc/customizer.php:55
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:55
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:55
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:62
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:64
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:167
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:73
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:73
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:73
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:82
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:182
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:193
msgid "Body Color"
msgstr ""

#: inc/customizer.php:207
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:218
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:231
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:234
#: inc/customizer.php:304
#: inc/customizer.php:351
#: inc/customizer.php:398
#: inc/customizer.php:457
#: inc/customizer.php:516
#: inc/customizer.php:575
#: inc/customizer.php:634
#: inc/customizer.php:693
#: inc/customizer.php:752
#: inc/customizer.php:1231
#: inc/customizer.php:2040
#: inc/customizer.php:3101
msgid "100"
msgstr ""

#: inc/customizer.php:235
#: inc/customizer.php:305
#: inc/customizer.php:352
#: inc/customizer.php:399
#: inc/customizer.php:458
#: inc/customizer.php:517
#: inc/customizer.php:576
#: inc/customizer.php:635
#: inc/customizer.php:694
#: inc/customizer.php:753
#: inc/customizer.php:1232
#: inc/customizer.php:2041
#: inc/customizer.php:3102
msgid "200"
msgstr ""

#: inc/customizer.php:236
#: inc/customizer.php:306
#: inc/customizer.php:353
#: inc/customizer.php:400
#: inc/customizer.php:459
#: inc/customizer.php:518
#: inc/customizer.php:577
#: inc/customizer.php:636
#: inc/customizer.php:695
#: inc/customizer.php:754
#: inc/customizer.php:1233
#: inc/customizer.php:2042
#: inc/customizer.php:3103
msgid "300"
msgstr ""

#: inc/customizer.php:237
#: inc/customizer.php:307
#: inc/customizer.php:354
#: inc/customizer.php:401
#: inc/customizer.php:460
#: inc/customizer.php:519
#: inc/customizer.php:578
#: inc/customizer.php:637
#: inc/customizer.php:696
#: inc/customizer.php:755
#: inc/customizer.php:1234
#: inc/customizer.php:2043
#: inc/customizer.php:3104
msgid "400"
msgstr ""

#: inc/customizer.php:238
#: inc/customizer.php:308
#: inc/customizer.php:355
#: inc/customizer.php:402
#: inc/customizer.php:461
#: inc/customizer.php:520
#: inc/customizer.php:579
#: inc/customizer.php:638
#: inc/customizer.php:697
#: inc/customizer.php:756
#: inc/customizer.php:1235
#: inc/customizer.php:2044
#: inc/customizer.php:3105
msgid "500"
msgstr ""

#: inc/customizer.php:239
#: inc/customizer.php:309
#: inc/customizer.php:356
#: inc/customizer.php:403
#: inc/customizer.php:462
#: inc/customizer.php:521
#: inc/customizer.php:580
#: inc/customizer.php:639
#: inc/customizer.php:698
#: inc/customizer.php:757
#: inc/customizer.php:1236
#: inc/customizer.php:2045
#: inc/customizer.php:3106
msgid "600"
msgstr ""

#: inc/customizer.php:240
#: inc/customizer.php:310
#: inc/customizer.php:357
#: inc/customizer.php:404
#: inc/customizer.php:463
#: inc/customizer.php:522
#: inc/customizer.php:581
#: inc/customizer.php:640
#: inc/customizer.php:699
#: inc/customizer.php:758
#: inc/customizer.php:1237
#: inc/customizer.php:2046
#: inc/customizer.php:3107
msgid "700"
msgstr ""

#: inc/customizer.php:241
#: inc/customizer.php:311
#: inc/customizer.php:358
#: inc/customizer.php:405
#: inc/customizer.php:464
#: inc/customizer.php:523
#: inc/customizer.php:582
#: inc/customizer.php:641
#: inc/customizer.php:700
#: inc/customizer.php:759
#: inc/customizer.php:1238
#: inc/customizer.php:2047
#: inc/customizer.php:3108
msgid "800"
msgstr ""

#: inc/customizer.php:242
#: inc/customizer.php:312
#: inc/customizer.php:359
#: inc/customizer.php:406
#: inc/customizer.php:465
#: inc/customizer.php:524
#: inc/customizer.php:583
#: inc/customizer.php:642
#: inc/customizer.php:701
#: inc/customizer.php:760
#: inc/customizer.php:1239
#: inc/customizer.php:2048
#: inc/customizer.php:3109
msgid "900"
msgstr ""

#: inc/customizer.php:252
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:264
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:278
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:288
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:301
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:322
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:336
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:348
msgid "\"a\" Tag Font Weight"
msgstr ""

#: inc/customizer.php:369
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:383
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:395
msgid "\"li\" Tag Font Weight"
msgstr ""

#: inc/customizer.php:416
msgid "h1 Color"
msgstr ""

#: inc/customizer.php:430
msgid "h1 Fonts"
msgstr ""

#: inc/customizer.php:441
msgid "h1 Font Size"
msgstr ""

#: inc/customizer.php:454
msgid "h1 Font Weight"
msgstr ""

#: inc/customizer.php:475
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:489
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:500
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:513
msgid "h2 Font Weight"
msgstr ""

#: inc/customizer.php:534
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:548
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:559
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:572
msgid "h3 Font Weight"
msgstr ""

#: inc/customizer.php:593
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:607
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:618
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:631
msgid "h4 Font Weight"
msgstr ""

#: inc/customizer.php:652
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:666
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:677
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:690
msgid "h5 Font Weight"
msgstr ""

#: inc/customizer.php:711
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:725
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:736
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:749
msgid "h6 Font Weight"
msgstr ""

#: inc/customizer.php:766
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:777
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:780
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:781
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:782
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:793
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:804
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:815
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer.php:818
#: inc/customizer.php:837
#: inc/customizer.php:852
#: inc/customizer.php:3610
#: inc/customizer.php:3635
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:819
#: inc/customizer.php:838
#: inc/customizer.php:853
#: inc/customizer.php:3611
#: inc/customizer.php:3636
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:820
#: inc/customizer.php:839
#: inc/customizer.php:854
msgid "One Column"
msgstr ""

#: inc/customizer.php:821
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:822
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:823
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:834
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:849
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:864
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:873
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:882
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:891
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:900
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:911
#: inc/customizer.php:3533
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:920
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:925
msgid "Center Square"
msgstr ""

#: inc/customizer.php:926
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:955
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:961
msgid "Topbar"
msgstr ""

#: inc/customizer.php:972
msgid "Show/Hide Topbar"
msgstr ""

#: inc/customizer.php:981
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:991
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:1001
msgid "Add Location"
msgstr ""

#: inc/customizer.php:1011
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:1022
#: inc/customizer.php:3300
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:1034
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:1045
#: inc/customizer.php:3324
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:1057
msgid "Add Linkedin URL"
msgstr ""

#: inc/customizer.php:1068
#: inc/customizer.php:3347
msgid "Add Linkedin Icon"
msgstr ""

#: inc/customizer.php:1080
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:3371
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:1103
#: inc/customizer.php:3383
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1118
#: inc/customizer.php:3413
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:1125
msgid "Header"
msgstr ""

#: inc/customizer.php:1135
#: inc/customizer.php:1537
#: inc/customizer.php:1612
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1137
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1138
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1139
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1140
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1141
#: inc/customizer.php:1541
#: inc/customizer.php:1616
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1143
#: inc/customizer.php:1543
#: inc/customizer.php:1618
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1154
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:1163
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:1178
msgid "Add Quote Button Text"
msgstr ""

#: inc/customizer.php:1188
msgid "Add Quote Button URL"
msgstr ""

#: inc/customizer.php:1199
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1202
#: inc/customizer.php:1980
#: inc/customizer.php:2961
#: inc/customizer.php:3076
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1203
#: inc/customizer.php:1981
#: inc/customizer.php:2962
#: inc/customizer.php:3077
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1212
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1228
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1249
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1265
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1268
msgid "None"
msgstr ""

#: inc/customizer.php:1269
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1278
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1288
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1298
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1308
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1315
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1334
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1335
msgid "Image size (1080px x 600px)"
msgstr ""

#: inc/customizer.php:1345
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1357
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1370
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1382
msgid "Add Slider Small Text"
msgstr ""

#: inc/customizer.php:1395
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1405
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1415
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1425
#: inc/customizer.php:3513
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1434
msgid "Add Slider Button Text"
msgstr ""

#: inc/customizer.php:1444
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1455
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1470
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1493
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1496
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:1510
msgid "Slider Button Lable Color"
msgstr ""

#: inc/customizer.php:1521
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1539
msgid "Section Background Image Option"
msgstr ""

#: inc/customizer.php:1540
msgid "Choose Tab Icon Options"
msgstr ""

#: inc/customizer.php:1554
msgid "Show / Hide About Section"
msgstr ""

#: inc/customizer.php:1563
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1573
msgid "Select About Page"
msgstr ""

#: inc/customizer.php:1584
msgid "No. of list"
msgstr ""

#: inc/customizer.php:1595
msgid "About list text"
msgstr ""

#: inc/customizer.php:1603
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1614
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1615
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1629
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1632
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1633
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1634
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1646
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1657
#: inc/customizer.php:2602
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1667
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1680
#: inc/customizer.php:2625
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1690
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1703
#: inc/customizer.php:2648
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1713
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1726
#: inc/customizer.php:2671
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1736
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1749
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1759
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1768
#: inc/customizer.php:2761
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1783
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1800
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1803
#: inc/customizer.php:2263
msgid "Default"
msgstr ""

#: inc/customizer.php:1804
#: inc/customizer.php:2264
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1813
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1814
#: inc/customizer.php:1828
#: inc/customizer.php:2274
#: inc/customizer.php:2288
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1816
#: inc/customizer.php:1830
#: inc/customizer.php:2276
#: inc/customizer.php:2290
msgid "10px"
msgstr ""

#: inc/customizer.php:1827
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1842
#: inc/customizer.php:2302
#: inc/customizer.php:2503
#: inc/customizer.php:2694
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1843
#: inc/customizer.php:2303
#: inc/customizer.php:2504
#: inc/customizer.php:2695
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1853
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1856
#: inc/customizer.php:2708
msgid "No Content"
msgstr ""

#: inc/customizer.php:1857
#: inc/customizer.php:2709
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1858
#: inc/customizer.php:2710
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1867
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1879
#: inc/customizer.php:2555
#: inc/customizer.php:2732
msgid "[...]"
msgstr ""

#: inc/customizer.php:1883
#: inc/customizer.php:2559
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1896
#: inc/customizer.php:2750
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1898
#: inc/customizer.php:2752
msgid "Within box"
msgstr ""

#: inc/customizer.php:1899
#: inc/customizer.php:2753
msgid "Without box"
msgstr ""

#: inc/customizer.php:1908
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:1919
msgid "Post Navigation Type"
msgstr ""

#: inc/customizer.php:1921
msgid "Number"
msgstr ""

#: inc/customizer.php:1922
msgid "Next/Prev Button"
msgstr ""

#: inc/customizer.php:1932
msgid "Post Navigation Position"
msgstr ""

#: inc/customizer.php:1934
#: inc/customizer.php:3024
msgid "Top"
msgstr ""

#: inc/customizer.php:1935
#: inc/customizer.php:3030
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1936
msgid "Both"
msgstr ""

#: inc/customizer.php:1941
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1946
#: template-parts/content-audio.php:70
#: template-parts/content-gallery.php:61
#: template-parts/content-image.php:51
#: template-parts/content-video.php:67
#: template-parts/content.php:53
#: template-parts/grid-layout.php:61
#: template-parts/related-posts.php:124
msgid "Read More"
msgstr ""

#: inc/customizer.php:1950
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:1961
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1978
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1982
#: inc/customizer.php:2963
#: inc/customizer.php:3078
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1992
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:2007
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:2022
#: inc/customizer.php:3705
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2036
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2058
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2074
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2078
msgid "Square"
msgstr ""

#: inc/customizer.php:2079
msgid "Round"
msgstr ""

#: inc/customizer.php:2080
msgid "Pill"
msgstr ""

#: inc/customizer.php:2090
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2094
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2095
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2096
msgid "Swing"
msgstr ""

#: inc/customizer.php:2097
msgid "Tada"
msgstr ""

#: inc/customizer.php:2098
msgid "Jello"
msgstr ""

#: inc/customizer.php:2099
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2105
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2117
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2127
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2137
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2150
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:2160
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2173
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2183
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2196
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2206
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2219
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2228
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2243
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2260
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2273
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2287
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2313
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2322
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2331
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2341
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2351
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2360
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2377
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2387
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2397
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2407
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2417
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2423
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2433
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2443
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2453
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2463
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2473
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2483
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2493
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2513
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2531
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2533
msgid "Categories"
msgstr ""

#: inc/customizer.php:2534
msgid "Tags"
msgstr ""

#: inc/customizer.php:2543
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2567
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2577
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2581
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2582
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2592
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2612
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2635
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2658
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2681
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2705
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2719
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2736
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2773
msgid "404 & No Result Page Settings"
msgstr ""

#: inc/customizer.php:2784
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2794
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2804
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2814
msgid "No Result Page Title"
msgstr ""

#: inc/customizer.php:2824
msgid "No Result Page Text"
msgstr ""

#: inc/customizer.php:2834
msgid "Show/Hide Search Form"
msgstr ""

#: inc/customizer.php:2851
msgid "Show Custom Cursor"
msgstr ""

#: inc/customizer.php:2855
msgid "On"
msgstr ""

#: inc/customizer.php:2856
msgid "Off"
msgstr ""

#: inc/customizer.php:2862
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2881
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2891
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2901
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2915
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2924
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2929
msgid "Back To Top"
msgstr ""

#: inc/customizer.php:2933
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2944
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:2947
#: inc/customizer.php:3026
#: inc/customizer.php:3138
#: inc/customizer.php:3154
#: inc/customizer.php:3179
#: inc/customizer.php:3402
#: inc/customizer.php:3794
msgid "Left"
msgstr ""

#: inc/customizer.php:2948
#: inc/customizer.php:3028
#: inc/customizer.php:3140
#: inc/customizer.php:3156
#: inc/customizer.php:3180
#: inc/customizer.php:3403
#: inc/customizer.php:3795
msgid "Right"
msgstr ""

#: inc/customizer.php:2949
#: inc/customizer.php:3027
#: inc/customizer.php:3139
#: inc/customizer.php:3155
#: inc/customizer.php:3181
#: inc/customizer.php:3404
msgid "Center"
msgstr ""

#: inc/customizer.php:2959
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:2974
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2983
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2993
msgid "Footer style"
msgstr ""

#: inc/customizer.php:2996
msgid "Style 1"
msgstr ""

#: inc/customizer.php:2997
msgid "Style 2"
msgstr ""

#: inc/customizer.php:2998
msgid "Style 3"
msgstr ""

#: inc/customizer.php:2999
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3008
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3020
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3023
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3025
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3029
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3031
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3041
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3043
msgid "fixed"
msgstr ""

#: inc/customizer.php:3044
msgid "scroll"
msgstr ""

#: inc/customizer.php:3055
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:3057
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3059
msgid "One"
msgstr ""

#: inc/customizer.php:3060
msgid "Two"
msgstr ""

#: inc/customizer.php:3061
msgid "Three"
msgstr ""

#: inc/customizer.php:3062
msgid "Four"
msgstr ""

#: inc/customizer.php:3073
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:3087
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3098
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3118
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3135
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3151
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3166
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3176
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3190
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3199
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3208
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3217
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3227
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3238
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3254
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3261
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3279
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3288
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:3312
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:3336
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:3359
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:3399
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3420
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3431
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3442
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3451
msgid "Menu Icon Color Option"
msgstr ""

#: inc/customizer.php:3462
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3473
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3483
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:3493
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:3503
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3523
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3543
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3552
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3558
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3570
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3585
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3596
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3607
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3621
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3632
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3646
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3656
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3666
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3675
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3690
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3721
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3730
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3745
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3760
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3775
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3791
msgid "Sale badge Position"
msgstr ""

#: inc/customizer.php:3804
msgid "Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3819
msgid "Sale Right Left Padding"
msgstr ""

#: inc/customizer.php:3834
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3849
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3955
msgid "Our Services Section"
msgstr ""

#: inc/customizer.php:3956
msgid "Why Choose us Section"
msgstr ""

#: inc/customizer.php:3957
msgid "Our Projects Section"
msgstr ""

#: inc/customizer.php:3958
msgid "How We Work Section"
msgstr ""

#: inc/customizer.php:3959
msgid "Pricing Plan Section"
msgstr ""

#: inc/customizer.php:3960
msgid "Case Studies Section"
msgstr ""

#: inc/customizer.php:3961
msgid "Our Team Section"
msgstr ""

#: inc/customizer.php:3962
msgid "Newsletter Section"
msgstr ""

#: inc/customizer.php:3963
msgid "Latest News Section"
msgstr ""

#: inc/customizer.php:3964
msgid "Our Brands"
msgstr ""

#: inc/customizer.php:3965
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:3966
msgid "Our Records Section"
msgstr ""

#: inc/customizer.php:3969
msgid "View PRO version"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:314
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:315
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "Portfolio"
msgstr ""

#: inc/dashboard/demo-importer.php:127
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:152
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:179
msgid "Contact Us"
msgstr ""

#: inc/dashboard/demo-importer.php:320
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:324
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:35
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:47
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:52
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:57
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:72
msgid "Welcome to Digital Advertising"
msgstr ""

#: inc/dashboard/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for Digital Advertising"
msgstr ""

#: inc/dashboard/getstart.php:85
msgid "Welcome to Digital Advertising Theme"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:96
msgid "Digital Advertising is a professional, responsive, and versatile free theme with a minimal, modern design, ideal for branding agencies, advertising agencies, creative studios, portfolios, development agencies, freelancing, consulting firms, corporates, e-commerce marketing, and related businesses. Perfect for digital marketing, online campaigns, PPC management, SEO services, social media marketing, SEM strategies, marketing solutions, lead generation, brand promotion, digital strategy, ad placement, content marketing, traffic growth, conversion optimization, display advertising, media buying, email marketing, influencer campaigns, performance marketing, marketing automation, client reporting tools, ad creatives, digital branding services, campaign tracking, keyword targeting, analytics integration, landing page optimization, retargeting strategies, marketing funnels, and audience segmentation, this theme offers a clean, intuitive interface for both beginners and professionals. Fully mobile-friendly, SEO-optimized, and built on the Bootstrap framework, it provides fast-loading performance and flawless viewing across devices. The theme includes advanced personalization options, interactive Call to Action (CTA) buttons, social media integration, and secure clean coding. It integrates seamlessly with essential plugins like Contact Form 7, Yoast SEO, and WooCommerce for inquiries, SEO optimization, and service selling. Relevant search terms include digital marketing theme, advertising agency template, creative portfolio theme, PPC management design, performance marketing template, SEO-friendly agency theme, content marketing website design, ad campaign template, branding layout, responsive marketing theme, and digital advertising template, making Digital Advertising ideal for modern agencies aiming to boost their online presence and attract more clients. "
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "Digital Advertising Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "Digital Advertising Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:117
msgid ""
"If you’re trying to launch a successful advertising agency website, you must try this Advertising Agency WordPress Theme. A professional appeal is a must for any business website that is exactly what this theme provides you with. Created with performance in mind, this theme makes use of the standard and well-optimized HTML codes that further makes the web load at tremendous speed. You can pick from the stylish and outstanding templates designed for advertising agencies and brings a phenomenal homepage that can attract the target audience. Its slider will never fail to draw the attention of your viewers as it gives them an idea regarding your work.\n"
"               Advertising Agency WordPress Theme also makes sure that there is hardly any need for you to write codes as it brings you an immensely user-friendly theme options panel. It has many customization options for you so that you can obtain a personalized look for your website. On top of that, you will have a drag-and-drop page builder tool that will let you create custom-built pages just like that. In case you want to add more features to your website, you may use the various plugins as this theme is designed to support various third-party plugins. You may also use the shortcodes and widgets that come inbuild. This Advertising Agency WordPress Theme makes sure that you have every possible option for the effective promotion of your business."
msgstr ""

#: inc/dashboard/getstart.php:121
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:125
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:126
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Partner Section"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Seperate Newsletter Section"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Text and call to action button for each slides"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:145
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:146
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:147
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:148
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/getstart.php:150
msgid "Testimonial Posttype"
msgstr ""

#: inc/dashboard/getstart.php:151
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/getstart.php:152
msgid "Contact page template"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/getstart.php:154
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:164
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:166
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:171
#: inc/dashboard/getstart.php:174
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:173
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:182
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:55
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:71
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:80
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:90
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:106
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Color Option"
msgstr ""

#: inc/logo/logo-width.php:125
msgid "Site Description Font Size"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:23
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:25
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:59
msgid "Get Started"
msgstr ""

#: page-template/custom-frontpage.php:75
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:78
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:18
#: search.php:56
#: search.php:92
#: search.php:128
#: search.php:167
#: search.php:206
#: search.php:246
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Type to search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:34
#: template-parts/content-video.php:50
#: template-parts/content.php:36
#: template-parts/grid-layout.php:43
#: template-parts/single-post.php:21
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:34
#: template-parts/content-video.php:50
#: template-parts/content.php:36
#: template-parts/grid-layout.php:43
#: template-parts/single-post.php:21
msgid "% Comments"
msgstr ""

#: template-parts/grid-layout.php:43
msgid "1 Comment"
msgstr ""

#: template-parts/related-posts.php:62
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:106
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title m-3\">%title</span>"
msgstr ""

#: template-parts/single-post.php:73
#: template-parts/single-post.php:74
msgid "Next Post"
msgstr ""

#: template-parts/single-post.php:76
#: template-parts/single-post.php:77
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
